Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1961 - kernel: tcpdump uses obsolete (PF_INET,SOCK_PACKET)
Summary: kernel: tcpdump uses obsolete (PF_INET,SOCK_PACKET)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tcpdump
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-03 09:15 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-09 18:56:07 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-04-03 09:15:21 UTC
Some/all uses of RawHide tcpdump on a current 2.2.* kernel
on a Rawhide machine (2.2.5-ac3, Rawhide 1.3.2) produce this
message in the kernel syslog. I report it in case it's of
more than cosmetic irritation (tcpdump seems to work fine).

Comment 1 Jeff Johnson 1999-04-09 18:56:59 UTC
The kernel messages do not occur using kernel-2.2.5-4 and
tcpdump-3.4-10 on a sparc64 machine. I presume that the
annoying messages were cosmetic. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.